.gallery_position{
	width:693px;
	height:auto;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
}

.prod-gallery {
	overflow:hidden;
	color:#000;
	height:78px;
	float:left;
	font-size:12px;
	line-height:18px;
}

.link-prev{
	width:16px;
	height:78px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/lft-arrow.gif) no-repeat;
}
.prod-gallery .link-next{
	width:16px;
	height:78px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/rht-arrow.jpg) no-repeat;
}
.prod-gallery .g-list {
	display:inline;
	width:660px;
	height:76px;
	overflow:hidden;
	position:relative;
	float:left;
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
}
.prod-gallery ul.gallery-list {
	position:relative;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
}
.prod-gallery ul.gallery-list .item{
	float:left;
	padding-top:20px;
	width:129px;
	overflow:hidden;
}
.prod-gallery ul.gallery-list .item-t {
	width:207px;
	overflow:hidden;
	background:url(../images/bg-prod-items-c.gif) repeat-y;
}
.prod-gallery ul.gallery-list .item-c {background:url(../images/bg-prod-items-t.gif) no-repeat;}
.prod-gallery ul.gallery-list .item-b {
	width:197px;
	min-height:150px;
	overflow:hidden;
	padding:8px 6px 6px 4px;
	background:url(../images/bg-prod-items-b.gif) no-repeat 0 100%;
}
* html .prod-gallery ul.gallery-list .item-b{
	height:70px;
	overflow:visible;
}

